// .catalog-section {
//     margin: 100px 0px 0px 0px;
//         &__container {
    
//         }
    
//         &__title {
//             margin: 0px 0px 80px 0px;
//         }
    
//         &__content {
//     //        display: flex;
//             align-items: center;
//             justify-content: center;
//             margin: 0 auto;
//             max-width: 1201px;
//             max-height: 636px;
//         }
    
//         &__columns {
//             display: flex;
//             justify-content: space-between;
//         }
//         &__columns div:nth-child(3) {
//     display: flex;
//     flex-direction: column;
//     justify-content: space-between;
//         }
//         &__columns div:nth-child(2) {
//             display: flex;
//             flex-direction: column;
//             flex-grow: 1;
//             flex-basis: 100%;
//             align-items: center;
//             justify-content: space-between;
//             align-content: center;
             
            
//                 }
//     }
    
//     .title-content {
    
//         &__title {
//         }
    
//         &__subtitle {
//         }
//     }
//     .catalog-column {
       
        
//     }
//     .column {
    
        
        
//         &__item {
    
            
//         }
//     }
    
    
//     .item{
//         position: relative;
//          display: inline-block;
//          display: flex;
//          img{
//             filter: brightness(60%);
//          }
//     }
//     .item__text{
//             position: absolute;
//         top: 50%;
//         left: 50%;
//         transform: translate(-50%, -50%);
    
//         font-family: Montserrat;
//         font-style: normal;
//         font-weight: normal;
//         font-size: 30px;
//         text-align: center;
//         letter-spacing: 0.125em;
//         color: #FFFFFF;
//     }
//     .catalog-tabs {
    
//         &__btn {
//              max-width: 310px;
//              max-height: 100px;
            
//              //display: flex;
//              flex-grow: 1;
//             background: #191919;
//             box-shadow: 7px 7px 30px rgba(218, 222, 232, 0.47);
//             width: 100%;
         
//             //margin-top: 28px;
            
//             //margin: 0 auto;
//            // align-self: stretch;
//         }
//     }
    
//     @media(max-width: 1050px){
    
//         .catalog-section {
//             margin: 50px 0px 0px 0px;
//                 &__container {
            
//                 }
            
//                 &__title {
//                     margin: 0px 0px 50px 0px;
//                 }
            
//                 &__content {
//             //        display: flex;
//                     align-items: center;
//                     justify-content: center;
//                     margin: 0 auto;
//                     height: auto;
//                     width: 100%;
//                 }
            
//                 &__columns {
//                     display: flex;
//                     justify-content: space-between;
//                 }
//                 &__columns div:nth-child(3) {
//             display: flex;
//             flex-direction: column;
//             justify-content: space-between;
//                 }
//             }
//             .item{  
//                 padding: 7px;
//                 position: relative;
//                  display: inline-block;
//                  display: flex;
//                  height: auto;
//                     width: 100%;
//                  img{
//                     filter: brightness(60%);
//                     max-height: 100%;
//                     max-width: 100%;
//                  }
//             }
//             .catalog-tabs {
    
//         &__btn {
//     display: flex;
//     flex-grow: 1;
//     font-size: 15px;
            
//             background: #191919;
//             box-shadow: 7px 7px 30px rgba(218, 222, 232, 0.47);
        
//             margin: 7px;
//         }
//     }
//     .item__text{
//     font-size: 15px;
//     }
//     }





.catalog-section {
    display: flex;
    margin: 100px 0px 0px 0px;
    &__container {

        
    }

    &__title {
        margin: 0px 0px 80px 0px;
    }

    &__content {
        display: flex;
        margin: -10px -10px;
        
        max-width: 1201px;
        max-height: 636px;
        
    }

    &__column {
        
    }
}

.title-content {

    &__title {
    }

    &__subtitle {
    }
}
.column1 {
    max-width: 418px;
    // max-height: 636px;
    // text-align: center;
    
     display: flex;
     flex-direction: column;
    &__item {
        //flex-basis: 500px;
        max-height: 100%;
        flex-grow: 1;
        flex: 1;
        //flex-shrink: 1;
        //flex-basis: 500px;
    }
}
.item {
    position: relative;
    display: flex;
    margin: 10px 10px;  // ЗАМЕНИЛ ПАДДИНГ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    &__image {
        transition: all 0.5s ease-out;
        flex-grow: 1;
        //flex-shrink: 1;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            filter: brightness(60%);
        }
    }
    overflow: hidden;
    &__image:hover{
        //transform: scale(1.1);
        transform: scale(1.1);
        transition: 0.7s;
    }

    &__text {
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.125em;
    color: #FFFFFF;
    }
}
.item:hover{
//     transform: scale(0.9);
//     z-index: 1000;
 
//   transition: 0.25s;

//filter: blur(2px);

// box-shadow: 11px 11px 20px rgba(0, 0, 0, 0.15);
// transform:  translate(-7px, -7px);

// transition: 0.7s;
  
}

.column2 {
    max-width: 310px;
     display: flex;
     flex-direction: column;
    &__item:nth-child(1) {
        flex-grow: 1;
        max-height: 80%;
    }
    &__item:nth-child(2) {
        
        flex: 1;
        max-height: 20%;
    }
    &__item:nth-child(2):hover {
        
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);

        transform:  translate(0px, 0px);
        //transform: scale(1.2);
        transition: 0;
    }

}

.column3 {
  
        
         display: flex;
         flex-direction: column;
         flex-grow: 1;
         
    
    &__item:nth-child(1) {
        max-height: 40%;
        //flex-grow: 0.5;
        flex-shrink: 0.5;
        //max-height: 349px;
    }
    &__item:nth-child(2) {
        max-height: 60%;
        flex-grow: 1;
        //max-height: 270px;
    }

}


.catalog-tabs {

    &__btn {

        flex-grow: 1;
        background: #191919;
    }

}
.btn {
}


@media(max-width: 1200px){
    .item {

        margin: calc(3px + (10 - 3) * ((100vw - 320px) / (1200 - 320)));   // ЗАМЕНИЛ ПАДДИНГ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
        &__text {
        font-size: calc(14px + (30 - 14) * ((100vw - 320px) / (1200 - 320)));

        width: 100%;
        }
    }
    .catalog-tabs {

        &__btn {
            font-size: calc(14px + (30 - 14) * ((100vw - 320px) / (1200 - 320)));
        }
    }

    .column2 {

        &__item:nth-child(2) {
            
            flex-grow: 1;
            height: 60px;
        }
    
    }
    .catalog-section {
        display: flex;
    
        &__container {
        }
    
        &__title {
        }
    
        &__content {

            max-height: calc(250px + (636 - 250) * ((100vw - 320px) / (1200 - 320)));
        }
    }

    .column1 {

		&__item {
		}
}
    .item {

            &__image {
            }

            &__text {
            }
    }
    .column2 {
        max-width: calc(250px + (636 - 250) * ((100vw - 320px) / (1200 - 320)));
            &__item {
            }
    }
    .catalog-tabs {

            &__btn {
            }
    }
    .btn {
    }
    .column3 {
        max-width: calc(250px + (636 - 250) * ((100vw - 320px) / (1200 - 320)));
            &__item {
            }
    }
}

@media(max-width: 435px){
    .catalog-section {
        display: block;
       

		&__container {
            
		}

		&__title {
		}

		&__content {
            flex-wrap: wrap;
            max-width: 420px;
            max-height: 500px;
            justify-content: center;
		}

		&__column {
            
		}
}

.column1 {
        
    max-width: calc(150px + (210 - 150) * ((100vw - 320px) / (1200 - 320)));
    &__item {
    }
}
.item {

        &__image {
        }

        &__text {
        }
}
.column2 {
    max-width: calc(150px + (210 - 150) * ((100vw - 320px) / (1200 - 320)));
        &__item {
        }
}
.catalog-tabs {

        &__btn {
        }
}
.btn {
}
.column3 {
    flex-direction: row;
    max-height: 120px;
    max-width: calc(300px + (420 - 300) * ((100vw - 320px) / (1200 - 320)));
    justify-content: center;
        &__item {
            width: calc(140px + (200 - 150) * ((100vw - 320px) / (1200 - 320)));
            
        }
        &__item:nth-child(1) {
            max-height: 100%;
            flex-grow: 1;
            //flex-shrink: 0.5;
            //max-height: 349px;
        }
        &__item:nth-child(2) {
            max-height: 100%;
            flex-grow: 1;
            //max-width: 100%;
            //max-height: 270px;
        }
}

}




/////ANIM

.catalog-section {

    &__column {
    }
}
.item {

    &__image {
    }

    &__text {
    }
}
.column1 {
    transform: translate(-40%, 0px);
    opacity: 0;
    transition: all 2s ease 0s;
    &__item {
    }
}
.column1._active {
    transform: translate(0px, 0px);
    opacity: 1;
    &__item {
    }
}

.column2 {
    transform: translate(0px, -40%);
    opacity: 0;
    transition: all 2s ease 0s;
    &__item {
    }
}

.column2._active {
    transform: translate(0px, 0px);
    opacity: 1;
    &__item {
    }
}

.catalog-tabs {

    &__btn {
        transform: translate(0px, 140%);
        opacity: 0;
        transition: all 1.5s ease 0s;
    }
    &__btn._active{
        transform: translate(0px, 0px);
    opacity: 1;
    }
}


.column3 {
    transform: translate(40%, 0px);
    opacity: 0;
    transition: all 2s ease 0s;
    &__item {
    }
}
.column3._active {
        transform: translate(0px, 0px);
    opacity: 1;
    &__item {
    }
}


.btn {
}